/* default stylesheet for greenstone. */

body {
  background-color: #ffffff;
}

/* bg image set in style macro */
body.bgimage { 
	margin: 0px;
}

a:link { color: #006666; } 

a:hover { color: #cc9900; }

a:visited { color: #666633; } 

img.link { border: 0; }

/* for unesco/human info etc logos on home page */
img.logo {
  border: 0;
  float: right;
  margin-left: 10px;
}

#container{
	width: 1080px;
	margin: 0px auto;
	font-size: 13pt
}

#langmenu{
	float: right;
	padding: 0px 0px 0px 5px;
	margin: 133px 0px 0px
}

#topmenu{
	float: left;
	padding: 0px 0px 0px 5px;
	margin: 133px 0px 0px
}

#topmenu ul, #langmenu ul{
	display: inline;
	margin: 0px;
	padding: 0px
}

#topmenu li, #langmenu li{
	display: inline;
	list-style: none outside none;
	margin: 0px;
	padding: 0px
}

#topmenu li a:hover, #langmenu li a:hover{
	margin: 0px 15px 0px 5px;
	padding: 14px 3px 6px;
	border-bottom: 5px solid rgb(146, 146, 129);
	color: rgb(0, 0, 0);
}

#topmenu li a, #topmenu li a:visited, #topmenu li a:active, #langmenu li a, #langmenu li a:visited, #langmenu li a:active{
	display: block;
	color: rgb(72, 72, 51);
	font-weight: bold;
	text-decoration: none;
	float: left;
	margin: 0px 15px 0px 5px;
	padding: 14px 3px 13px
}

/* this contains everything - all the other divs */
#page {
  margin-left: 0px;
  margin-right: 0px;
}


#banner {
  margin: 0 0 5px 0;
  padding:0;
 
}

span.metatitle {
	margin: 20px;
	font-size: 14pt;
	font-weight: bold; 
}

span.metacontent{
	font-size: 14pt;
}

/* this div contains the bannerlinks and bannertitle paragraphs */
div.pageinfo {
  float: right;
  text-align: right;
  padding: 0;
  margin:0 0 3px 0;	
  width: 50%;
}

/* home, help, preferences links */
p.bannerlinks {
  font-family: sans-serif, arial, helvetica;
  font-size: 10pt;
  font-weight: bold;
  margin:0;
  padding:0;
}

/* the title set by the receptionist based on the page action */
p.bannertitle {
  font-family: sans-serif, arial, helvetica;
  font-size: 24px;
  font-weight: bold;
  margin: 10px 0 0 0;
  text-transform: lowercase;
  white-space: nowrap;
  padding: 6px 2px 10px 0px;
  background-repeat: repeat-y;
  background-position: top right; 
 }

p.collectiontitle {
  font-family: sans-serif, arial, helvetica;
  font-size: 24px;
  font-weight: bold;
  white-space: nowrap;
  padding: 8px 0px 12px 2px;
  background-repeat: repeat-y;
  background-position: top left; 
  margin:0;
}

a.collectiontitle {
  color: black;
  text-decoration: none;
}

/* the image for the collection, shown in the banner */
div.collectimage {
  text-align: left;
  float: left;
  width: 45%;
  padding:0;
  margin:0;
}
/* make sure this is shown under the other divs (which may be floating) */
div.bannerextra {
   clear: both;
}

/* blankiconbar */
div.section p.bar {
  text-align: center;
}



/* bg image set in style macro */
div.navbar {
  min-width: 500px;
  white-space: nowrap;
  text-align: center;
  font-family: sans-serif, arial, helvetica;
  font-size: 18pt;
  font-weight: bold;
  text-transform: lowercase;
  border: 0;
  margin: 10px 0px;
  width: 100%; /* for ns4 */
}


/* bg image set in style macro */
div.divbar { /* for "select a collection" */
  font-family: arial;
  font-size: 14pt;
  font-weight: bold;
  border: 0;
  width: 100%; /* for ns4 */
}


p.navbar { /* opt navbar text inside a divbar div */
  text-align: center; 
  margin: 0;
}

/* bg image set in style macro */
a.navlink {
  vertical-align: top; 
  padding: 0 10px; 
  color: black;
  text-decoration: none;
}

/* bg image set in style macro */
a.navlink_sel {
  vertical-align: top;
  padding: 0 10px;
  color: black;
  text-decoration: none;
}

a.navlink:visited {
  color: black;
}

/* for the nav_ns4.dm macro only (for netscape4 support) */
a.navlink_ns4 {
  background-color: #e8d9b1;
}

a.navlink_sel_ns4 {
  background-color: #96c19b;
}

span.highlight {
  background: #ffff77;
}

/* content inside the pages */
img.icon { border: 0; }

span.textselect { 
  white-space: nowrap;
}

span.textselect select { 
  text-transform: lowercase;
}

div.document {
 padding: .2em 0 0 0;
 clear: both;
}

div.documenttext { clear: both; } /* come after any floating divs */

ul#searchresults{
  list-style-type: none;
  margin: 0 0 .2em 0;
  padding:0;
  overflow: hidden;
}

ul#searchresults li{
  margin: 0; 
  padding: 2px 0 2px 0;
  font-size: 11px;
  font-weight: bold;	
  width: 160px;
  background-color:#f7e7c5;
  text-align:center; 
}
 
li#nextresult{
  float:right;
}

li#prevresult{
  float:left;
}


ul#searchresults li a {
  margin:0;	 
  padding:0;
  text-decoration: none;
  color: black;
}


div.warning { /* eg expanding more than 10 sections in table of contents */
}
div.warning div.buttons { float: right; } /* continue button */

div.heading_image {
 float: left;

 } /* optional cover image */

div.heading_title {
 font-size: 14pt;
 } /* alternate to cover image */

div.document div.buttons {
   /* anything that holds buttons... toc_buttons but also continue button */
   width: 100px; /* each button (inside its own div) can overflow this */
}
div#toc_buttons { /* expand/contract etc "buttons" */
  clear: left; /* don't put next to another float on our left-hand side */
  float: left;
  margin: 0 15px 5px 0; 
}

div.button {
  font-size: 11px;
  font-weight: bold;
  background: #f7e7c5;
  margin: 1px;
  border: 1px solid #eeddbb;
  text-align: center;
  vertical-align: middle;
  width: 110px;
}

*>div.button { /* for other browsers - IE6 doesn't apply this */
  height: auto;
  width: auto;
  min-width: 110px;
}

span.button {}
span.button a { text-decoration: none; color: black; }
span.button a:hover { /* IE6 doesn't do :hover for things that aren't <A> */
  background: #eeddbb;
}

div.homebutton {
  font-size: 11px;
  font-weight: bold;
  background: #f7e7c5;
  margin: 1px;
  border: 1px solid #eeddbb;
  text-align: center;
  vertical-align: middle;
  width: 110px;
  height: 30px;
}

div.section {
  text-align: justify;
  margin: 0
}

/* for the home page - auto-generated _homeextra_ macro */
table.collections {
  width: 100%;
  max-width: 1080px;
  text-align: center;
  /* centres a block element for gecko and opera. (IE 5.5 needs parent
   * text-align) */
  margin-left:auto; margin-right:auto;
}

/* collections that have a logo should have a border around them */
table.collections img {
	width: 238px;
	height: 360px;
	border: 1px solid;
	margin: 10px;
}

table.collections div{
	min-width: 240px;
	margin: 10px;
}

table.collections p{
	min-width: 238px;
	min-height: 220px;
	background-color: rgb(216, 204, 190);
}

/* collector bar */
table.wizardbar {
   text-align: center;
   vertical-align: middle;
}
		       
td.wizardbargreen {
   background-color: #96BE9C;
}
td.wizardbaryellow {
   background-color: #EEE8AA;
}
td.wizardbargrey {
   background-color: #D3D3D3;
}

table.wizardbar a {
  color: black;
  text-decoration: none;
}

table.wizardbar a:visited {
  color: black;
}


span.date_list_year {
  font-weight: bold;
}
span.date_list_month {
  font-weight: bold;
}

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none;padding: 0; position: absolute; top: 40px; left:40px; margin: 0; width:90%; height:18px;}
ol.bjqs-markers li{display:inline;}
p.bjqs-caption{display:block;width:70%;margin-left:45px;
position:absolute;top:55px; left:0px;font-family: 'PT Serif', serif;
color: white;text-shadow: #222222 2px 2px 3px;font-size: 2.5em;}
#statistic-block {width:180px; height:145px;
position: absolute; top: 53px; right: 25px;
z-index:100;
}

#statistic-block-main {background-color:rgba(255,255,255,0.7);width:180px; height:122px;position: relative; font-size: 117%;}
#statistic-block-main span {display: block; font-weight: bold; color: black; padding: 12px 6px;}
#statistic-block-main dl {margin: 0px;}

#statistic-block-main dt {
    float: left; 
    width: 80px; 
    text-align: right;
    padding-right: 5px; 
    min-height: 1px; 
	color: black;
   }
#statistic-block-main dd {
    position: relative; 
    margin-bottom: 2px; 
	color: #f2680c;
	font-weight:bold;
   }
#statistic-block-addition {z-index:100;
float:left; 
font-size: 0;
line-height: 0; 
width: 0;
border-top: 10px solid rgba(255,255,255,0.7);
border-left: 5px solid rgba(255,255,255,0);
border-right: 5px solid rgba(255,255,255,0)}

#main-page-blocks-wrapper {width:979px; height: 362px; overflow: hidden; border-right: solid 1px silver;}
#main-page-blocks {width:980px; height: 362px;}
.main-page-block:hover {background-color:#eeeeee; cursor:pointer;}
.main-page-block h2 {display:block; width:174px; margin-top:16px; margin-left:35px; margin-bottom:0px; font-family: 'PT Serif', serif; font-weight:normal; font-size:20px;}
.main-page-block p {display:block; width:174px; margin-left:35px; margin-top:2px; line-height:100%;}
.main-page-block img {position:absolute; left:35px; bottom:35px;}

#secondary-content {position: relative; margin-bottom:15px; width:979px; height:292px; border: solid 1px silver; background-color:white;}
.secondary-content-items {position: relative; float: left; width: 325px;  border-left: solid 1px #eeeeee; border-bottom:solid 1px #eeeeee;}
.secondary-content-items1 {height:178px;}
.secondary-content-items2 {height:112px;}
.secondary-content-items2 .button {margin-left:40px; margin-top:10px;}
.secondary-content-items p {margin-left: 40px; margin-right:20px;}

div.imagecol{
  width: 240px;
  height: 240px;
  float: left;
  margin: 20px;
}

div.imagecol div.namecol {
  width: 240px;
  height: 240px;
  display: none;
  color: #660000 !important;
}

div.imagecol:hover > div.namecol {
  width: 240px;
  height: 190px;
  display: block;
  font-size: 28px;
  font-weight: bold;
  padding-top: 50px;
  background-color: #ffffff;
  opacity: 0.75;
}



